/* Add your own custom css to this file. You may wish to use css !important calls to override css from the template css files.
----------------------------------------------------------- */
#kunena.layout .kaction-panel .pagination ul{margin-left: 0 !important;}
#kunena.layout .dropdown-toggle:hover{margin: 4px !important;}
#kunena.layout .kaction-topic-panel .btn{margin-top: 10px !important;margin-bottom: 3px !important;}
#joomsport-container.jsSliderContainer .jsmainscroll {position: relative;}
#joomsport-container .jsmainscroll .jsmatchdate>a>span:before {content: "\f041";font-family: FontAwesome;//font-weight: bold;}
#kunena.layout #topic-actions .btn{margin: 4px !important;}
#joomsport-container .glyphicon-search:before {content: "\f002";}
#joomsport-container.jsSliderContainer button[class^="js"],.polling_container_wrapper{z-index:1 !important;}
#s5_menu_wrap.s5_wrap .s5_logo{display:none !important;}
#s5_topmenu_wrap_padding{z-index:9999 !important;}
#s5_drop_down_container{z-index:20 !important;}
#joomsport-container .jsplayerCartInner {min-width: 183px; max-width: 200px;}

.jsm_playerstat > div > div.jsblc-team-info {
    font-size: 0;
    line-height: 0;
}
.jsm_playerstat > div > div.jsblc-team-info a[href*="/component/joomsport/team"] {
    display: none;
}
.jsm_playerstat > div > div.jsblc-team-info a[href*="/component/joomsport/player"] + a[href*="/component/joomsport/team"] {
    display: block;
}
.jsm_playerstat > div > div.jsblc-team-info > * {
    line-height: 1.2;
}
.jsm_playerstat > div > div.jsblc-team-info > strong:after {
    content: ' ';
}